Merx

Installation

There are a few options to install the Merx plugin.

Requirements

Merx does not have any special requirements. If Kirby 3 is running fine, Merx also will be fine.

Add as git submodule

git submodule add https://github.com/wagnerwagner/merx.git site/plugins/merx